"Bitrate:" = "Velocidad de bits:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "El código para Cabos está disponible bajo GPL.\n© 2004-2005 copyright heavy_baby";
"Keyword:" = "Palabra clave:";
"Media:" = "Medio:";
"Shutting down..." = "Apagando...";
"Size:" = "Tamaño:";
"Sources:" = "Fuentes:";
"Speed:" = "Velocidad:";
"Version %i" = "Versión %i";